@media (min-width:768px){
	body.accessories  #masthead { margin-bottom:0; }
	body.accessories #masthead .logo{ display:block; float:none; width:auto; }
	body.accessories #masthead .logo aside{ color:#333; display:block; position:relative; text-align:right; height:25px; }
	body.accessories #masthead .logo a{ display:inline; }
	
	body.accessories .expanders{ margin-bottom:0; }
	body.accessories .shadow-top{ padding-top:0; }
}


@media (min-width:481px){	
	body.accessories div.body table.spec{ border-top:1px solid #ccc; width:100%; }
	body.accessories div.body table.spec tr th{ padding-right:1em; width:15em; }
	body.accessories div.body table.spec tr th, body.accessories div.body table.spec td{ vertical-align:top; border-bottom:1px solid #ccc; text-align:left; }
}

div.body h3.leftbar{ border-left:5px solid #ccc; padding-left:5px; margin-bottom:15px; margin-top:35px; }
body.accessories div.body h4{ border-left:1.1em solid #555; line-height:1.1; padding-left:5px; }
.right{ text-align:right; }
body.accessories .lead h3{ margin-top:0; margin-bottom:5px; }

body.accessories .smalltext{ font-size:85%; }
body.accessories section.endsection{ margin-bottom:0 !important; padding-bottom:0px !important; margin-bottom:10px !important; }
body.accessories figure.nopadding{ margin-bottom:0 !important; padding-bottom:0 !important; }

body.accessories .expanders section .body{ background-color:none !important; }

	@media (max-width:767px){
	body.accessories header#masthead{ margin:0; }
	body.accessories figure{ margin-bottom:10px; }
	body.accessories .lead{ margin-bottom:5px; }
	html body.accessories div.row.pt20{ margin-top:-20px !important; }
	body.accessories  div.row.pt20 .lead{ marigin:0; }
	body.accessories  div.row.pt20 .colwrap{ margin-bottom:20px; }
	body.accessories .colimage{ margin-bottom:5px; }
}

@media (max-width:480px){	
	body.accessories div.body table.spec,
	body.accessories div.body table.spec tbody,
	body.accessories div.body table.spec tr,
	body.accessories div.body table.spec tr th,
	body.accessories div.body table.spec tr td{ display:block; width:100%; }
	body.accessories div.body table.spec{ border-top:1px solid #ccc; }
	body.accessories div.body table.spec tr{ border-bottom:1px solid #ccc; }
	body.accessories div.body table.spec td{ padding-left:2em; }
}

body.accessories{ overflow-x:hidden; }

a.blank { background:url(/common/images/blank.gif) no-repeat right bottom; padding-right:12px; color:#003c19; text-decoration:underline; }
a:hover.blank { background:url(/common/images/blank_on.gif) no-repeat right bottom; }

.if_pda2014{ text-align:right; }

.if_pda2014 img{ width:140px; height:70px; }
@media (max-width:480px){	
.if_pda2014 img{ width:100px; height:50px; }
}

/*xps link nav*/
a.store_buy{
-webkit-transition: all 0.4s;
}
a.store_buy:hover{
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}
a.store_buy img{
max-width:210px;
}
